.blogSubscriptionForm #Mastic_TechnologyRebate {
    color: #161616 !important;
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-size: 15px !important;
    font-weight: 300 !important;
    letter-spacing: 0px !important;
    font-style: normal !important;
    line-height: 28px !important;
    width: 100%;
}
.blogSubscriptionForm #Mastic_TechnologyRebate select {
    width: 103%;
    max-width: 100%;
    height: 50px;
    line-height: 1.3;
    color: #555555;
    background-color: #f5f8fa;
    border-color: #cccccc;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    padding: 6px 10px;
    box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.blogSubscriptionForm #Mastic_TechnologyRebate input[type="checkbox"] {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 13px;
    font-weight: normal;
    /* width: 0px !important; */
    position: static;
    display: block;
    text-align: left;
    padding-left: 20px;
    text-indent: -20px;
    border-radius: initial;
    display: inline;
    margin: 10px 5px 0 0;
    width: auto;
    border: none;
    /*vertical-align: baseline;*/
    background-color: #f5f8fa;
    vertical-align:middle !important;
}
.builderMailLbl {
    font-size: 13px;
    font-weight: normal;
    color: #444444;
}
.blogSubscriptionForm #Mastic_TechnologyRebate checkbox {
    display: block;
    text-align: left;
    padding-left: 20px;
    text-indent: -20px;
}
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(1), 
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(3),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(4),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(5), 
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(6),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(8),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(9),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(10),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(11),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(12),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(13),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(14),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(15),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(16),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(17),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(18),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(19),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(20),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(22),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(23),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(24),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(25),
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group:nth-of-type(26){
    margin-right: 14%;
}
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group {
    float: left;
    width: 43%;
}
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group {
    margin-bottom: 20px;
}
.blogSubscriptionForm #Mastic_TechnologyRebate label {
    width: auto;
    float: left;
}
.blogSubscriptionForm #Mastic_TechnologyRebate input {
    width: 100%;
    float: left;
}
.blogSubscriptionForm #Mastic_TechnologyRebate label, .blogSubscriptionForm #Mastic_TechnologyRebate p {
    float: left;
    margin: 0;
    padding: 0;
}
.blogSubscriptionForm #Mastic_TechnologyRebate .container-group.full {
    width: 100% !important;
}
.blogSubscriptionForm #Mastic_TechnologyRebate .containerLabel.check {
    width: 15% !important;
}
.blogSubscriptionForm #Mastic_TechnologyRebate #rbJoinMailingList {
    width: auto;
    float: left;
    height: 26px;
}
.blogSubscriptionForm #Mastic_TechnologyRebate textarea, .blogSubscriptionForm #Mastic_TechnologyRebate input[type="text"] {
    font-size: inherit;
    font-family: inherit;
    padding: .313em 0;
    letter-spacing: normal;
    text-indent: .25em;
    float: left;
    line-height: 24px;
    border-radius: 4px;
    border: 1px solid #ccc;
    padding: 4px 5px;
    background-color: #f5f8fa;
}
.blogSubscriptionForm #Mastic_TechnologyRebate textarea {
    height: 50px;
    width: 100%;
}
.blogSubscriptionForm #Mastic_TechnologyRebate p {
    color: red;
    margin: 0 5px;
}
.blogSubscriptionForm #Mastic_TechnologyRebate #submitContainer {
    float: left;
    text-align: center;
    margin-bottom: 10px;
    width: 100%;
}
.blogSubscriptionForm #Mastic_TechnologyRebate #btnSubmit {
    width: auto;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 15px !important;
    height: auto;
    line-height: normal;
    text-align: center;
    background: #5aba4f !important;
    border-width: 1px;
    border-color: #5aba4f !important;
    border-style: solid;
    color: #FFFFFF !important;
    cursor: pointer;
    font-weight: normal;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    padding: 6px 11px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-shadow: 0 1px 1px #eeeeee;
    -webkit-box-shadow: 0px 1px 1px #eeeeee;
    box-shadow: 0 1px 1px #eeeeee;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#eeeeee')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#eeeeee');
    margin: 10px;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    float: left;
}
.blogSubscriptionForm #Mastic_TechnologyRebate label.error {
    color: red;
    width: 60%;
}
/******************* Media Queries ****************************/

@media only screen and (max-width: 800px) {
    .blogSubscriptionForm #Mastic_TechnologyRebate .container-group {
        float: left;
        width: 100%;
    }
    .blogSubscriptionForm #Mastic_TechnologyRebate .containerLabel.check {
        width: 50% !important;
    }
}
br {
    display: block;
    margin: 5px 0;
}